<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtAlias</name>
   <tag></tag>
   <elementGuidId>c8aa9313-4bdc-4f79-8dc1-cf3f10bced26</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#alias</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='alias']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>9fc3386e-4db3-445c-a237-5ff36153b871</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>c733179f-ff68-411c-a75c-a241f57db620</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>alias</value>
      <webElementGuid>bbc81e94-7b96-4c84-922b-cbe41f7b9204</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>is_required validate form-control</value>
      <webElementGuid>821a1b97-ad7b-49de-b20e-4916fa057cd5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isGenericName</value>
      <webElementGuid>b6359531-a7bb-4543-8db8-50a7aa107f09</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>alias</value>
      <webElementGuid>3d6ca3b2-33ce-4f73-b31f-e201aafceed6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>My address</value>
      <webElementGuid>224e3985-502c-479f-8357-5314b98611b4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;alias&quot;)</value>
      <webElementGuid>4df286ec-4502-4062-898e-fc689e499d34</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='alias']</value>
      <webElementGuid>c723ba2c-2d4d-48f3-bae0-fd58001bd24d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='adress_alias']/input</value>
      <webElementGuid>d83d4263-4b18-4888-a22c-08a6e92fbee5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[16]/input</value>
      <webElementGuid>5d748a4e-c372-42a1-bf6e-ce84d0bbd961</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @id = 'alias' and @name = 'alias']</value>
      <webElementGuid>57119dde-0289-4501-9fa4-5f0cde96382a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
